Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-pgpdump
Upstream-Contact: Dan McGee <dpmcgee@gmail.com>
Source: https://github.com/toofishes/python-pgpdump

Files: *
Copyright: 1998, Kazuhiko Yamamoto
           2011-2012, Dan McGee
License: BSD-3-clause

Files: debian/*
Copyright: 2012,2014,2016 Hans-Christoph Steiner <hans@eds.org>
License: BSD-3-clause

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. Neither the name of the author nor the names of its contributors
    may be used to endorse or promote products derived from this software
    without specific prior written permission.
